Subject: Payroll in Ohio Cities
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Aug 2001 17:47:00 -0700 (PDT)

Audrey,

To finish up our tax return compliance we have to file returns for the Ohio cities.  I have gone through the information that you sent Dara Flinn for Limbach Company and found copies of the withholding reconciliations for some of the Ohio cities.  This was very helpful and greatly appreciated, but some of the withholding reconciliations don't include gross payroll for the year which is information that we have to have to file the city returns.  

I have attached a list of cities that we have received the withholding reconciliations with the gross payroll per the reconciliation and the tax withheld.  As you can see by the attached spreadsheet some of the cities don't have gross payroll listed since it was not on the withholding reconciliation Also included on the spreadsheet is a list of cities that had payroll in 1999, but we have not received a copy of the withholding reconciliation for those particular cities.  I need to confirm that they do not have any 2000 payroll.

Melanie Gaar has contacted you about getting the payroll information for Enron Building Services Inc.  We have gone through all the information that we have received and unfortunately are unable to locate the information that you sent.  Please send the information again to my attention and I will make sure that it does not get misplaced.

I realise that this is an inconvenience for you but if we could get the above information by Friday, August 10 or sooner it would be greatly appreciated.

Thanks for all the help.

Mary Fischer